import React from "react";
import { Icon } from "../icon/Icon";
import activityIcon from "../assets/activity-icon.png";
export const ActivityHeader = () => {
    return (React.createElement("h2", null,
        React.createElement(Icon, { label: "Activity", imgSrc: activityIcon, iconSize: "40px" })));
};
